RubyGems Navigation menu

aws-sdk-ec2 1.409.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.440.0 - March 01, 2024 (1,21 MB)
  2. 1.439.0 - February 28, 2024 (1,21 MB)
  3. 1.438.0 - February 14, 2024 (1,21 MB)
  4. 1.437.0 - January 29, 2024 (1,21 MB)
  5. 1.436.0 - January 26, 2024 (1,21 MB)
  6. 1.409.0 - September 27, 2023 (991 KB)
Toon alle versies (456 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.184.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

67db774a8b9949f9c9a0cb75ec4d2686c195dbd1753245d88acf18769b365c13

Total downloads 166.636.142

Voor deze versie 29.142

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: